/* ------------------------------------------------------------------------- */
/* *default - základní nastavení >>> */
/* ------------------------------------------------------------------------- */

html {
    height: 100.5%;
    margin-bottom: 1px;
    background: #F9F9F9;
}

body {
    font-family: MyriadPro, Arial,Helvetica,sans-serif;
    font-size: 0.9em;
    color: #aea8a6;
    background:  url(media/images/bodyVypln.jpg) repeat center 0;
}

#mainWrap{
    background:  url(media/images/body.jpg) no-repeat center 0;
}

.notHome #mainWrap{
    background:  url(media/images/bodyNotHome.jpg) no-repeat center 0;
}

a {
    color: #F7913E;
    text-decoration:underline;
}

a:hover, a:active { text-decoration:none; }
a:focus, a:active { outline: none; }

p, ul, ol, li {
    line-height:150%;
    margin:0; padding:0;
}

h1, h2, h3, h4, h5 {
    font-size:120%;
}

img {
    margin:0;
    border-width:0px;
}

#prave_menu img, #leve_menu img {
    padding:0;
}

p.anchor, .nodisplay { display:none; }

.cleaner {
    clear:both;
    margin:0; padding:0;
    height:1px;
    font-size:1px;
    border:none;
    background: transparent;
}

.std .text_doleva {
    text-align:left;
}
.std .text_doprava {
    text-align:right;
}
.std .obrazek_doprava {
    margin:5px 0px 10px 10px;
    float:right;
    clear:right;
}
.std .obrazek_doleva {
    margin:5px 10px 10px 0px;
    float:left;
    clear:left;
}

.konec_obtekani {
    clear: both;
}

.zvyraznit_text {
    font-weight: bold;
    color: #FF7800;
}

.vetsi_text {
    font-size: 140%;
}

.std img.obsah_pic, .std img.rounded {
    margin:5px;
}

.std img.obsah_pic_no_padding {
    padding:0 !important;
}

.licha_radka_tabulky {
    background:#f3f4f4 !important;
    color:#1c191d !important;
}

.obsah_pic_no_padding {
    padding:0 !important;
}

.multiBoxDesc {
    border:1px solid #000000;
    background-color:#00FF00;
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.odkaz_dolu {
    padding-right:20px;
    background-image: url(media/icons/anchor.gif);
    background-repeat: no-repeat;
    background-position: right 3px;
}

.odkaz_nahoru {
    padding-left:18px;
    background-image: url(media/icons/ico_top.gif);
    background-repeat: no-repeat;
    background-position: 0px 5px;
}


#headerWrap {
    width: 100%;
    height: 167px;
    position: relative;
    border-top: 5px #f38932 solid;
}

.home #headerWrap{
    height: 470px;
}

.sluzby #headerWrap{
    height: 210px;
}

#obsah {
    clear: both;
    width: 100%;
    height: 100%;
    float: left;
}

#grey_strip {
    width: 100%;
    float: left;
    clear: both;
    background: url(media/images/featured_bottom_bg.png) repeat-x scroll center top transparent;
}

#grey_strip > div {
    padding: 20px 0;
}

#grey_strip > div > h3 {
    color: #2D2D2D;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 170%;
    font-weight: normal;
    height: auto;
    padding-left: 38px;
    position: relative;
    top: 10px;
}

#grey_strip > div > h3 a {
    text-decoration: none;
}

#grey_strip > div > h3 a:hover {
    text-decoration: underline;
}

#admin_lista {
    position: absolute;
}

/*	<<< default - základní nastavení   */

/* ------------------------------------------------------------------------- */
/* *zahlavi - záhlaví webu >>> */
/* ------------------------------------------------------------------------- */
#zahlavi {
    position: relative;
}


#hlavicka {
    /*height: 120px;*/
}

#zahlavi h1 {
    display:none;
}

#logo span {
    display:none;
}

/* kvůli proklikávacímu logu zpět, ktere prekryje jen castecne */
#logo, #logo .logo_block {
    width:325px;
    float:left;
    display:block;
    height:100px;
}

#logo {
    background:transparent url(media/images/logoStd.png) no-repeat top left;
}

#hlavicka_grafika {
    float: left;
    width: 960px;
    height: 145px;
    margin: 0;
    clear: both;
    margin-top: 222px;
}

.notHome #hlavicka_grafika{
    height: 67px;
    margin-top: 0;
}

/*	<<< zahlavi - záhlaví webu   */

/* >> #zahlavi_menu */
#zahlavi_menu {
    position:absolute;
    top:0px;
    right:0px;
    z-index: 10;
}

#zahlavi_menu ul {
    list-style:none;
}

#zahlavi_menu ul li {
    float: left;
    margin-lefT: 1px;
    position: relative;
    padding-top: 35px;
}

#zahlavi_menu ul li.active{
    background: url("media/images/sipkaMenu.png") no-repeat center 0;
}

#zahlavi_menu ul li a, #zahlavi_menu ul li span {
    display:block;
    text-decoration:none;
    color:#fff;
    padding: 0px 10px 0px 10px;
    height: 36px;
    font-size:15px;
    line-height:36px;
    font-family: MyriadProSemibold,Arial,Helvetica,sans-serif;
    text-transform: uppercase;
}
#zahlavi_menu ul li a:hover, #zahlavi_menu ul li span, #zahlavi_menu ul li.active a, #zahlavi_menu ul li.active span, #zahlavi_menu ul li:hover a {
    background: #fa9746;
}

#zahlavi_menu ul ul {
    visibility: hidden;
    position: absolute;
    left: 0px;
    top: 36px;
    border-top: 1px solid #EEEEEE;
    background: #E3E3E3;
    z-index: 10;
}

#zahlavi_menu ul li.last ul {
    left: auto;
    right: 0;
}


#zahlavi_menu ul li:hover ul {
    visibility: visible;
}

#zahlavi_menu ul li ul li {
    float: left;
    clear: both;
    margin: 0;
}

#zahlavi_menu ul li ul li a, #zahlavi_menu ul li ul li span {
    background: #fff ;
    display: block;
    width: 130px;
    padding: 6px 18px;
    text-decoration: none;
    color: #888888 !important;
    border-bottom: 1px solid #EEEEEE;
    font-size: 100%;
    font-weight: normal;
    height: auto;
    line-height: 120%;
}

#zahlavi_menu ul li ul li a:hover, #zahlavi_menu ul li ul li.active a, #zahlavi_menu ul li ul li.active span {
    background: #4E4E4F;
    color: #fff !important;
}

/*	<<< #zahlavi - záhlaví webu	 */

/* ------------------------------------------------------------------------- */
/* *leve_menu - levý sloupec >>> */
/* ------------------------------------------------------------------------- */
#leve_menu {
    overflow: hidden;
    width: 240px;
    float: right;
    margin-top: 10px;
}

#leve_menu .wrap.top {
    padding-bottom: 30px;
}

#leve_menu .wrap.bottom {
    min-height: 400px;
}

#leve_menu ul li a {
    text-decoration: none;
}

#leve_menu ul li.active a.active, #leve_menu ul li.active span {
    color: #fff;
    font-weight: bold;
}

#leve_menu .lmenu ul {
    padding-left: 0px;
}

#leve_menu .lmenu ul li {
    list-style: none;
    border-top: 1px dashed #D6D6D6;
    background-position: 10px 16px;
}

.lmenu ul li a, .lmenu ul li span {
    color: #F7913E;
    width: 190px;
    display: block;
    text-decoration: none;
    padding: 10px 0 10px 10px;
}

.lmenu ul li.active span, .lmenu ul li.active a {
    /*color: #000;*/
    font-weight: bold;
}

.lmenu ul li a:hover {
    color: #fff;
}

.lmenu ul li.active a.active:hover {
    color: #fff !important;
}

.lmenu ul li ul li a, .lmenu ul li ul li span {
    padding: 5px 0 5px 20px;
    font-size: 90%;
    color: #666666;
    font-weight: normal !important;
}

/* defaultni styly boxu */
.box {
    padding-bottom: 3px;
    clear: both;
}

.box_header {
    color:#fff;
    font-size:120%;
    /*font-weight:bold;*/
    line-height:25px;
    height:25px;
    /*padding-top:3px;*/
    padding-left:9px;
    background: #000;
}

.box .box_obsah .box_obsah_in {
    /*background:#fff;*/
}

.box.menu .box_obsah_in {
    padding:0;
}

.box.last, .box.last .box_obsah {
    padding-bottom:0;
}

#lmenu1_last a, #lmenu1_last span {
    border:none;
}

.box.last .box_obsah_bot {
    padding-bottom:0;
}

.box_header {
    color: #FFFFFF;
    font-size: 120%;
    height: 25px;
    line-height: 25px;
    padding-left: 9px;
}

#leve_menu #hledani_form .hledani_napd {
    display: none;
}

#leve_menu #hledani_form {
    background: #c8c8c8;
    margin-bottom: 4px;
}

#leve_menu #hledani_form #q {
    margin: 5px;
    width: 130px;
}

#leve_menu #hledani_form .button {
    width: 50px;
    margin: 5px 5px 5px 0;
    /*background: #000;*/
    border: none;
    height: 22px;
    cursor: pointer;
}

/* spolecne styly pro vsechny urovne menu, default 1.uroven */
.menu a {
    text-decoration:none; /* pokud nechci podtržené odkazy v menu */
    color:#fff;
}

/* defaultni sirka a zaroven pro 0.uroven */
.menu  ul {
    padding:0 !important; margin:0;
    width:100%;
    clear:left;
}

.menu  ul li {
    padding:0; margin:0;
    float:left;
    list-style-type:none;
    border-top:1px solid #fff;
}

.menu ul li a {
    background:#c8c8c8;
    padding:5px 5px 5px 25px; /* A/SPAN_LRpadding  */
    width:166px; /* LM(200px) - A/SPAN_LRpadding */
    margin:0;
    display:block;
    color:#1e1e1e;
    font-weight:bold;
}

.menu  ul li#lmenu1_last{
    /*border-bottom:1px solid #c8c8c8;*/
}

.menu ul li span,.menu ul li a:hover,.menu ul li a.active  {
    background:#323232 !important;
    /*background:#fff !important;*/
    color:#fff !important;
    padding:5px 5px 5px 25px;
    width:167px;
    display:block;
    /*	font-weight:bold;*/
}
.menu ul li ul li a {
    padding:5px 5px 5px 35px;
    color:#323232;
    background:#ffc896 !important;
    font-size:92%;
    font-weight:normal;
    width:157px;
}
.menu ul li ul li span,.menu ul li ul li a.active{
    padding:5px 5px 5px 35px;
    background:#646464 !important;
    font-weight:normal;
    width:157px;
}
.menu ul li ul li ul li a {
    padding:5px 5px 5px 45px;
    color:#323232;
    background:#ffdcbe !important;
    width:147px;
}
.menu ul li ul li ul li span,.menu ul li ul li ul li a:hover,.menu ul li ul li ul li a.active {
    padding:5px 5px 5px 45px;
    background:#ff8316 !important;
    color:#fff;
    width:147px;
}

/*	<<< #leve_menu - levý sloupec	 */

/* ------------------------------------------------------------------------- */
/* *stred - hlavní sloupec s obsahem >>> */
/* ------------------------------------------------------------------------- */

#stred {
    float: left;
    min-height: 500px;
    width: 662px;
    padding-top:35px;
}

.home #stred {
    width: 960px;
    min-height: 0;
    padding-top:35px;
}

.stred_no_cesta {
    padding: 0 0px 20px 0px;
}

.home .stred_no_cesta{
  padding:0;
}

.std ul {
    list-style: disc;
    padding-left: 10px;
}

.std ul li, .uvodBannerRight ul li {
    background: url("media/images/liSipka.png") no-repeat 0 6px;
    display: block;
    padding-left: 10px;
    
}

.std ol {
    padding-left: 15px;
}

.std b, .std strong {
    font-weight: bold;
}

.std p {
    margin: 0;
    padding: 3px 0 5px;
}

.std h2 {
    font-size:260%;
    padding:0px 0px 15px 0px;
    color:#f7913e;
    margin:0 0 0px 0;
    font-weight:normal;
    font-family: MyriadProBold,Arial,Helvetica,sans-serif;
}

.std .stred_no_cesta h2 {
    padding-left: 0;
    font-size: 170%;
    height: auto;
}

.std h3 {
    color: #f68e3a;
    font-size: 160%;
    margin: 0;
    padding: 15px 0 5px;
    font-weight: normal;
    line-height: 120%;
}

.std h4 {
    font-size:105%;
    padding:10px 0px 5px 0px;
    color:#f68e3a;
    margin:0;
    font-weight: bold;
}

.std h5 {
    padding:5px 0px;
    margin:0;
    font-size: 100%;
}

.std li h3 {
    padding: 0;
}

/* *classic_list - výpis článků, referencí */

.std .classic_list .polozka {
    padding-bottom: 5px;
}

.std .classic_list .polozka.last {
    background: none;
    padding: 0;
}

.std .classic_list .polozka .anotace img {
    float: left;
    margin: 2px 15px 7px 0;
    text-align: left;
}

.std .classic_list .vice {
    clear: both;
}


.std .classic_list .vice a, a.more_btn {
    background: #3C3C3C;
    border: 1px solid #3C3C3C;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 12px;
    line-height: 11px;
    outline: medium none;
    padding: 5px 12px;
    text-align: center;
    text-decoration: none;
    width: auto;
    float: left;
}

.std .classic_list .vice a:hover, a.more_btn:hover {
    background: #dedede;
    border: 1px solid #3C3C3C;
    color: #3C3C3C;
}

.std .classic_list h3 a {
    text-decoration: none;
}

.std .classic_list h3 a:hover {
    text-decoration: underline;
}

/* .box_list >>> */
.box_list h3 {
    min-height: 40px;
}

.box_list .anotace {
    text-align: justify;
}
/* <<< .box_list */

.std .cl_category_list.listNoImg li {
    padding-right: 3%;
    float: left;
}

.std .cl_category_list.listNoImg li a {
    text-decoration: none;
}

.std .cl_category_list.listNoImg li a:hover {
    text-decoration: underline;
}

.std .datum {
    background: url(media/icons/icon_date.png) no-repeat 0 2px;
    padding-left: 25px;
    font-size: 90%;
    overflow: hidden;
    zoom: 1;
}

.vsechny_novinky {
    text-align: right;
}

#stred .fotogalerie .obr {
    margin-left: 0;
}

/* *fotogalerie >>> */
.std .fotogalerie .in {
    width: 110%;
}

.std .fotogalerie .obr {
    display:inline-block; /*  ie6 hack double margin */
    margin:0 15px 13px 0px;
    width:130px;
    text-align:center;
    vertical-align: top;
}

.std .fotogalerie._s .obr {
    width: 290px;
}

.std .fotogalerie._v .obr {
    width: 403px;
}

.std .fotogalerie a:hover {
    text-decoration:none;
    background:none;
}

.std .fotogalerie .desc {
    font-weight:bold;
    padding: 8px 0 5px 0;
    display: block;
}

.std .fotogalerie .obr a, .std .fotogalerie .obr img {
    text-align: center;
}

/* <<< fotogalerie */

/* stránkování */

#pages {
    clear: both;
    float: left;
    width: 100%;
    padding-top: 15px;
    margin-top: 20px;
}

#pages .pt, #pages .next, #pages .prev {
    float: left;
    margin-right: 7px;
}

#pages .pt, #pages .pt a,
#pages .next, #pages .next a,
#pages .prev, #pages .prev a {
    display: block;
    height: 30px;
    line-height: 30px;
    text-decoration: none;
}

#pages .pt a, #pages .next a, #pages .prev a, #pages span.t-red, #pages span.b-red {
    padding: 0 0.91em;
}

#pages .pt, #pages .next, #pages .prev {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-image: -moz-linear-gradient(center top , #FFFFFF 0pt, #E0E0E0 100%);
    border-color: #CCCCCC #CCCCCC #AAAAAA;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 0 1px #FFFFFF inset;
    color: #555555;
    font-size: 11px;
    font-weight: bold;
    text-shadow: 0 0 0 transparent, 0 1px 0 #FFFFFF;
    display: block;
    progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffff,EndColorStr=#e0e0e0);
    background-color: rgb(246, 246, 246);
}

#pages span.t-red, #pages span.b-red {
    background-image: -moz-linear-gradient(center top , #E6E6E6 0pt, #DCDCDC 100%);
    box-shadow: 0 1px 2px #AAAAAA inset;
    border-color: #aaaaaa;
    progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#e6e6e6,EndColorStr=#dcdcdc);
    background-color: #e1e1e1;
}

#pages .pt:hover, #pages .prev:hover, #pages .next:hover {
    border: 1px solid #8e8e8e;
    box-shadow: 0 1px 2px rgba (0,0,0,0.25), 0 0 3px #fff inset;
    }

/* ------------------------------------------------------------------------- */
/* *catalog - Katalog, reference >>> */
/* ------------------------------------------------------------------------- */

.tabled_data {
    border-bottom: 1px solid #D9D9D9;
    border-collapse: collapse;
}

.tabled_data.params {
    margin-bottom: 20px;
}

.tabled_data tr {
    background: #8C8B8B;
}

.tabled_data tr.licha {
    background: #F0F0F0;
}

.tabled_data tr th, .tabled_data tr td {
    padding: 7px 10px;
    border-left: 1px solid #D6D6D7;
    color: #fff;
}

.tabled_data tr > td:last-of-type {
    border-right: 1px solid #D6D6D7;
}

.tabled_data.params tr th {
    text-align: right;
}

.tabled_data tr.licha th, .tabled_data tr.licha td {
    color: #8C8B8B;
}

.tabled_data th, .tabled_data thead tr > * {
    background: #000;
    color: #fff !important;
}

/* cat_classic_detail - Katalogový detail s tabulkou v pravé části, fotogalerií dole */
#stred .cat_classic_detail .popis_zbozi .popis {
    float: left;
    width: 47%;
    padding-right: 3%;
}

#stred .cat_classic_detail .param {
    float: right;
}

#stred .cat_classic_detail.size_s .fotogalerie .obr {
    width: 295px;
}

/* cat_right_gallery_detail - Katalogový detail s galerií v pravém sloupci */
#stred .cat_right_gallery_detail .popis_zbozi {
    float: left;
    width: 429px;
}

#stred .cat_right_gallery_detail.size_s .popis_zbozi {
    width: 289px;
}

#stred .cat_right_gallery_detail .fotogalerie {
    float: right;
    width: 160px;
}

#stred .cat_right_gallery_detail.size_s .fotogalerie {
    width: 301px;
}

#stred .cat_right_gallery_detail .param {
    margin-top: 20px;
    width: 100%;
}

/*	<<< #stred - hlavní sloupec s obsahem	 */

/* ------------------------------------------------------------------------- */
/* *prave_menu - pravé sloupec >>> */
/* ------------------------------------------------------------------------- */

#prave_menu {
    width: 200px;
    float: right;
    margin-top: 10px;
    margin-bottom: 10px;
}

#prave_menu .wrap.top {
    padding-bottom: 30px;
}

#prave_menu .wrap.bottom {
    /*min-height: 400px;*/
}

.col_prave_menu .stred_leva {
    width: 760px;
    float: left;
}

.col_prave_menu #stred {
    width: 560px;
}

.float_prave_menu #prave_menu {
    margin-top: 10px;
    margin-left: 20px;
}

/*	<<< #prave_menu - pravý sloupec	 */

/* ------------------------------------------------------------------------- */
/* *footer - hlavní sloupec s obsahem >>> */
/* ------------------------------------------------------------------------- */

#footerWrap {
    width: 100%;
    height: auto;
    clear: both;
    float: left;
}

#footerWrap .patka_iniv_in {
    /*min-height: 100px;*/
}

#patka_pod {
    height: 60px;
    color: #A1A1A1;
}

#patka_pod a {
    color: #A1A1A1;
}

#patka_pod .patka_leva {
    float: left;
    width: 50%;
    padding: 20px 0 0 0;
}

#patka_pod .patka_prava {
    float: right;
    /*width: 50%;*/
    padding: 10px 0 0 0;
    text-align: right;
}

/*	<<< footer - paticka   */

/* Social Buttons >>> */
.socialButtons {
    margin-top: 14px;
    float: right;
}

#footer .socialButtons {
    position: relative;
    /*right: 105px;*/
    top: 7px;
    width: auto;
    height: 21px;
    overflow: hidden;
}

#stred .socialButtons {
    float: left;
}

.socialButtons .fb-like, .socialButtons .gPlusBtn {
    display: inline-block;
    /*float: left;*/
    margin-right: 15px;
}

.socialButtons .gPlusBtn {
    /*float: right;*/
    height: 20px;
    /*padding-left: 120px !important;*/
}

#stred .socialButtons .gPlusBtn {
    display: inline-block;
}
/* <<< Social Buttons */

/* ------------------------------------------------------------------------- */
/* *admin_lista - Administrační lišta  >>> */
/* ------------------------------------------------------------------------- */

.adminLista #mainWrap {
    padding-top: 0px;
}

#admin_lista {
    background:transparent url(media/images/adminer_bck.png);
    font-size: 110%;
    position:fixed;
    width:100%;
    z-index:1000;
    left:0; /*ie7*/
}

#admin_lista table {
    margin: 5px 20px;
    width: 98%;
}

#admin_lista a.edit_page, #admin_lista a.new_page {
    border: 1px solid #b9b9b9;
    background: #fff;
    text-decoration: none;
    height: 20px;
    display: inline-block;
    padding-right: 5px;
    line-height: 20px;
}

#admin_lista a.admBoxLink {
    margin-right: 5px;
}

#admin_lista a.edit_page span.act_ico, #admin_lista a.new_page span.act_ico  {
    background: #fff url(media/icons/icon_sprites.gif) -12px top;
    height: 16px;
    width: 14px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px 0 3px;
}

#admin_lista a.new_page span.act_ico {
    background: #fff url(media/icons/icon_sprites.gif) left top;
    width: 13px;
}

#admin_lista a:hover span {
    text-decoration: underline;
}

#admin_lista a:hover span.act_ico {
    text-decoration: none;
}

#admin_lista #logout {
    float: right
}

#admin_lista #admin_nadpis {
    font-size: 16px;
    font-weight: bold;
    padding-right: 20px;
}

#admin_lista td.adm_out {
    text-align:right;
}
/* <<< Administrační lišta */

/* ------------------------------------------------------------------------- */
/* *cesta = drobečková nápověda */
/* ------------------------------------------------------------------------- */
#cesta {
    padding:10px 0px 4px 10px;
    color:#c8c8c8;
    margin-bottom:2px;
    font-size: 90%;
}

#cesta {
    text-align: left;
    color: #000;
    padding-right: 10px;
}

#cesta span, #cesta a {
    color: #808080;
}

#cesta a {
    text-decoration: none;
}

#cesta a:hover {
    text-decoration: underline;
}

.no_prave_menu #cesta {
}

#cesta hr {
    display:none;
}

#stred .t_doleva {
    text-align:left;
}

#cesta a, #cesta span.last{
    display:inline-block;
    /*padding-left:8px;*/
    /*background: url('media/images/cesta_separator.gif') no-repeat 0 4px;*/
}
/* <<< cesta = drobečková nápověda */

/* ------------------------------------------------------------------------- */
/* *form - formulářové prvky  >>> */
/* ------------------------------------------------------------------------- */
.forms_base form {}

.forms_base form, .forms_base label, .forms_base input, .forms_base fieldset, .forms_base textarea {
    padding:0;
    margin:0;
}

.forms_base label {
    display:block;
}


.forms_base .box {
    padding:10px 0;
}

/* VSTUPNI FORMULAR PRO uchazece */
.forms_base fieldset {
    margin-top:20px;
    padding:15px;
    /*border:auto;*/
    border: 1px solid #BCBCBC;
    border-radius: 4px 4px 4px 4px;
}
.forms_base .last { margin-bottom:20px;}

.forms_base input, .forms_base textarea {
    width:350px;
}

.forms_base input, .forms_base textarea {
    padding: 5px 8px;
    border: 1px solid #BCBCBC;
    border-radius: 4px 4px 4px 4px;
}

.forms_base input[type="submit"]:hover, .forms_base input[type="submit"]:focus {
    background: none repeat scroll 0 0 #DEDEDE;
    border: 1px solid #000000;
    color: #000000;
}

.forms_base input:hover,
.forms_base textarea:hover,
.forms_base input:focus,
.forms_base textarea:focus 	{background:#f0f0f0;}

.forms_base input.error  {
    border:1px solid red;
}

.forms_base input.submit_button {
    width:auto;
    background: none repeat scroll 0 0 #3C3C3C;
    border: 1px solid #3C3C3C;
    color: #fff;
    cursor: pointer;
}

.forms_base .width_short {
    width:150px;
}

.forms_base .pozn_pod_fieldset, .forms_base span.item_note {
    padding:0px 15px;
    color:#aaa;
    font-size:90%;
}
.forms_base label, .forms_base span.item_note {display:block;}

.forms_base span.mandatory {
    color:red;
    padding:0 3px;
}

.forms_base span.item_note {
    padding:0;
}


.forms_base textarea {
    /*width:600px;*/
}

.forms_base textarea {  min-height:150px;}
* html .forms_base textarea { height:150px;}


.forms_base .chckbox {
    float:left;
    width:25px !important;
    height:19px;
}


.forms_base legend {
    background:transparent url(media/icons/ik_form.gif) no-repeat center right;
    font-weight:bold;
    margin:0;
    padding:0.1em 30px 0.1em 4px;
}

.forms_base .msg {
    padding:10px;
    margin:5px 0;
}

.forms_base .msg p {
    padding: 3px !important;
}

.forms_base .error {
    color:#fff;
    background:red;
}

.forms_base .ok {
    color:#fff;
    background:green;
}

.forms_base .warning {
    color:#222;
    background:orange;
}

.forms_base .error, .forms_base .ok, .forms_base .warning {
    padding:10px;
}

.forms_base .spamCheck input {width:80px;}

/* overlib napoveda u formularu >> */
.fontClass {
    padding:5px; /* text */
    border:1px solid #444;
}
.capfontClass { /* nadpis */
    font-size:12px;
    font-weight:bold;
    color:#fff;
    padding:2px 5px;

}
.capfontClass a {
    color: #fff;
}
.fgClass { background: #eee; } /* pozadi textu */
.bgClass { background: #444;} /* pozadi nadpisu */
/* <<< form - formulářové prvky */

/* ------------------------------------------------------------------------- */
/* *prilohy - přílohy >>> */
/* ------------------------------------------------------------------------- */
/* *********************************** */
/* radkove prilohy downloadable */
/* *********************************** */
.priloha_download a {
    line-height:16px;
    padding-left:25px;
}

.priloha_download a.pdf {background:transparent url(media/icons/prilohy/ico-pdf.gif) no-repeat left center;}
.priloha_download a.doc, .priloha_download a.docx {background:transparent url(media/icons/prilohy/ico-doc.gif) no-repeat left center;}
.priloha_download a.xls, .priloha_download a.xlsx {background:transparent url(media/icons/prilohy/ico-xls.gif) no-repeat left center;}
.priloha_download a.jpg, .priloha_download a.jpeg {background:transparent url(media/icons/prilohy/ico-jpeg.gif) no-repeat left center;}
.priloha_download a.png {background:transparent url(media/icons/prilohy/ico-png.gif) no-repeat left center;}


/* *********************************** */
/* std  old prilohy */
/* *********************************** */
.priloha {
    width:120px;
    margin-top:10px;
    text-align:center;
    float:left;
    word-wrap: break-word;
    white-space: -moz-pre-wrap !important;
}

.priloha p {
    text-align:center;
    font-size:90%;
}

/* <<< přílohy */

/* *********************************** */
/* error a form. hlášky */
/* *********************************** */
.std .ok, .std .error, .std #error, #ok, .std .warning, .std #warning {
    background: none repeat scroll 0 0 red;
    margin: 5px 0;
    padding: 5px 10px;
}

.ok, #ok {
    background: green !important;
}

.ok a, .error a, #error a, #ok a, .warning a, #warning a, .ok, .error, #error, #ok, .warning, #warning {
    color: #FFFFFF !important;
}
/* <<< error a form. hlášky */

/* *********************************** */
/* Diskuse >>> */
/* *********************************** */

#diskuse {
    /*
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
        color: #000000;
        width:470px;
        clear:left;
        margin-left:8px;
    */
}
#diskuse h3 {
    /*
        margin:5px 0px 0px 0px;
        padding:3px;
        border: 1px solid #999999;
        font-size: 14px;
        background-color: #09316F;
        color: #FFFFFF;
    */
}
#diskuse h4 {
    margin:5px 0px 0px 0px;
    padding:5px 3px;
    /*border: 1px solid #999999;*/
    /*font-size: 12px;*/
    background-color: #1F71B2;
    color:#fff;
}

#diskuse label {
    display:block;
    padding-top:5px;
}

#diskuse p {
    margin:3px 0px;
}
#diskuse .sirka_submit1 {
    /*width:150px;*/
}
#diskuse .sirka_submit2 {
    /*width:210px;*/
}
#diskuse .clanek {
    font-weight:bold;
    margin-top:0px;
    margin:4px 0px 0px 0px;
}
#diskuse .pocet {
    padding-bottom:10px;
}
#diskuse .prispevek {
    background-color:#E3F2FE;
    margin:3px 0px;
    padding:3px 5px;
}
#diskuse .jmeno {
    font-weight:bold;
    padding-bottom:4px;
    color:#1F71B2;
}
#diskuse .reagovat {
    text-align:right;
}

#diskuse .text_prispevku {
    width:564px;
}
#diskuse a {
    color:#1F71B2;
}

.jmeno a {
    text-decoration:none;
}

.jmeno a:hover {
    text-decoration:underline;
}

/* <<< diskuse */

/* Box */
.lstItem {
    float: left;
    width: 184px;
    min-height: 184px;
    padding-bottom: 0px;
    margin-left: 10px;
}

.lstItem.first {
    margin-left: 0px;
}

.lstItem h3 a{
    padding: 22px 0 0 0;
    text-decoration: none;
    color:#fff;
    text-transform: uppercase;
    font-family: MyriadProSemibold;
    background: url(media/images/boxMenu.png) no-repeat 0 0;
    display: block;
    height: 56px;
    text-align: center;
    font-size: 70%;
    text-shadow: -1px -1px #ee5f19;
}

.lstItem h3 a:hover{
    background-position: -184px 0;
}

.lstItem .content p{
    padding: 0 5px;
    height: 60px;
    overflow: hidden;
}

.lstItem h2 {
    margin-top: 10px;
    margin-bottom: 5px;
}

.lstItem h2 a:hover {
    text-decoration: underline;
}

.lstItem .more_btn {
    margin: 25px 0 0px 0;
}

/* Google maps - v kat. výpisu */
#mapWrap #map_canvas, #mapWrap #google_map {
    height: 400px;
    width: 100%;
}

#mapWrap #google_map .content {
    color: #000000;
    padding: 0 !important;
    width: 400px;
}

#mapWrap #google_map #content h3 {
    font-weight: bold;
}

#mapWrap #google_map #content h3, #mapWrap #google_map .content .adress {
    color: #000000 !important;
    font-size: 90%;
}

#specialBanner{
    clear:both;
    width: 960px;
    margin:auto;
    padding-top: 20px;
}

.specialLi a{
   color:#fff;
    text-decoration: none;
}

.specialLi a:hover{
    text-decoration: underline;
}

.specialLi{
     float:left;
     width: 395px;
     height: 145px;
     overflow: hidden;
     padding:0 25px 0 30px;
     margin-left: 20px;
 }

.specialLi.leftS{
    border-right: 1px #635852 solid;
    margin-left: 0;
}

#specialBanner .textSlide{
    width: 960px!important;
}

#specialBanner .txt_slide_left, #specialBanner .txt_slide_right{
    width: 960px!important;
}

.textSlide{
    padding:0!important;
    background: none!important;
    border-bottom: none!important;
}

#hlavicka_grafika .textSlide h2{
    color:#f7913e;
    font-family: myriadProBold;
    font-size: 250%;
    text-transform: uppercase;
    text-align: center;
}

#hlavicka_grafika .textSlide p{
    color:#fff;
    font-size: 150%;
    text-align: center;
    line-height: 120%;
}

div.anythingSlider .anythingControls{
    background: none!important;
}

#hlavicka_grafika .slideContainer{
    float: left;
    width: 500px;
}

#hlavicka_grafika .odkazForm{
    float: right;
    width: 250px;
    margin-top: 85px;
}

#hlavicka_grafika .odkazForm a, .bannerOnlineZadost a{
    display: block;
    width: 183px;
    height: 40px;
    color: #fff;
    background: url(media/images/btnForm.png) no-repeat 0 0;
    text-align: center;
    line-height: 40px;
    text-decoration: none;
    font-size: 115%;
    margin:auto;
}

#hlavicka_grafika .odkazForm a{
   background: url(media/images/btnFormHP.png) no-repeat 0 0;
}

#hlavicka_grafika .odkazForm a:hover{
   background-position:-184px 0;
}

#hlavicka_grafika .odkazForm p{
    color: #fff;
    font-style: italic;
    text-align: center;
}

#hlavicka_grafika .odkazForm1{
  float: left;
  width: 210px;
  margin-top: 85px;
}

#hlavicka_grafika .odkazForm1 a, .bannerOnlineZadost a{
  display: block;
  width: 183px;
  height: 40px;
  color: #fff;
  background: url(media/images/btnForm.png) no-repeat 0 0;
  text-align: center;
  line-height: 40px;
  text-decoration: none;
  font-size: 115%;
  margin:auto;
}

#hlavicka_grafika .odkazForm1 a{
  background: url(media/images/btnFormHP.png) no-repeat -183px 0;
}

#hlavicka_grafika .odkazForm1 a:hover{
  background-position:0 0;
}

#hlavicka_grafika .odkazForm1 p{
  color: #fff;
  font-style: italic;
  text-align: center;
}

.slideSpecial{
    display: none;
}

.slideNovinky{
    display: block;
}

#specialBannerWrap{
    height: 276px;
    background: url("media/images/special.png") repeat 0 0;
    clear: both;
}

#specialBannerIn{
    height: 276px;
    background: url("media/images/specialStred.png") no-repeat center 0;
}

.specialPrepinac{
    font-size: 175%;
    padding-right: 40px;
    cursor: pointer;
    color:#585351;
}

.specialPrepinac:hover{
    color:#f68e3a;
}

.specialRozc{
    text-align: center;
    margin-bottom: 40px;
}

.specialLi h2{
    color:#fff;
    font-weight: bold;
}

.specialLi p{
    font-style: italic;
}

.slideFaq .specialLi{
    background: url(media/images/otaznik.jpg) no-repeat 0 0;
}

#uvodBanner{
    height: 154px;
    padding-top:40px;
    width: 960px;
    margin: auto;
}

.uvodBannerLeft{
    width: 500px;
    float:left;
}

.uvodBannerRight{
    width: 420px;
    float:right;
    height: 80px;
    overflow: hidden;
    background: #635852;
    border-radius:5px;
    padding:20px 10px;
}

.uvodBannerLeft a{
    display: block;
    width: 296px;
    height: 53px;
    background: url("media/images/bannerVIN.png") no-repeat 0 0;
    padding: 7px 40px 7px 65px;
    margin-left:73px;
    color: #fff;
    text-decoration: none;
    font:normal 105%/110% MyriadProSemibold;
    text-shadow: -1px -1px #6f4e4a;
    text-align: center;
    text-transform: uppercase;
}

.uvodBannerLeft a:first-child{
    background: url("media/images/bannerAutoLosina.png") no-repeat 0 0;
    margin-left:0px;
    padding: 7px 40px 7px 90px;
    width: 271px;
}

.uvodBannerLeft a:hover{
    background-position: -401px 0;
    text-shadow: -1px -1px #8cb800;
}

#facebookWrap{
    background:#333333;
}

.facebookIn{
    width:960px;
    margin: auto;
}

#contentWrap{
    background: url("media/images/contentBg.png") repeat 0 0;
}

.bannerPrava a, .onlineZadostOdkaz a{
    width: 196px;
    height: 60px;
    background: url("media/images/banneryPrava.png") no-repeat 0 0;
    color:#fff;
    padding: 10px 37px 10px 7px;
    text-shadow: -1px -1px #6f4e4a;
    font:normal 100%/140% MyriadProSemibold;
    display: block;
    margin-bottom: 10px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
}

.bannerPrava.firstPolozka a{
  background: url("media/images/banneryPrava.png") no-repeat -240px 0;
  text-shadow: none;
  line-height: 60px;
}
.bannerPrava.firstPolozka a:hover{
  background-position: 0 0;
  text-shadow: none;
}

.onlineZadostOdkaz a{
    background: url("media/images/btnForm.png") no-repeat 0 0;
    line-height: 60px;
}

.bannerPrava a:hover, .onlineZadostOdkaz a:hover{
    background-position: -240px 0;
    text-shadow: -1px -1px #8cb800;
}

#facebookPrava{
    width: 210px;
    padding: 15px;
    background: #333333;
    border-radius: 3px;
    margin-bottom: 10px;
}

#leve_menu .static_clanek, .faqSeznam{
    background: url("media/images/staticText.png") repeat 0 0;
    padding: 20px 10px;
    width: 220px;
    border-radius: 3px;
    margin-bottom: 10px;
}

#leve_menu .static_clanek h3, .faqSeznam h3 {
    padding: 0;
    line-height: 130%;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-size: 130%;
}

#leve_menu .static_clanek ul, .faqSeznam ul{
    padding: 0;
}

#leve_menu .static_clanek ul>li, .faqSeznam ul>li{
    display: block;
    background: url("media/images/liProc.png") no-repeat 0 5px;
    line-height: 100%;
    padding: 5px 0 5px 17px;
}

.faqSeznam ul>li{
    background: url("media/images/otaznikMaly.png") no-repeat 0 2px;
    padding-left: 22px;
}

.faqSeznam ul>li a{
    color:#fff;
    text-decoration: none;
}

.faqSeznam ul>li a:hover{
    text-decoration: underline;
}

.forms_base2 input[type="text"], .forms_base2 textarea{
    height: 34px;
    line-height: 34px;
    background:#9f9894;
    border-radius: 3px;
    border: none;
    margin-bottom: 0;
    color:#000;
}

.forms_base2 textarea{
    height: 150px!important;
}

.forms_base2 .col {
    margin: 0;
}

.forms_base2 .col{
    margin-left: 50px;
}

.forms_base2 .col:first-child{
    margin-left: 0px;
}

.forms_base2 .span_4_of_12 {
    width: 28.24%;
}

.forms_base2 .span_6_of_12 {
    width: 46.16%;
}

.forms_base2 h3{
    text-transform: uppercase;
}

.souhlasOsUdaje{
    width: 50%;
    float:left;
}

.souhlasOsUdaje span{
    margin-left: 20px;
    margin-top: -15px;
    display: inline-block;
}

.tlSubmit .btn-primary {
    background: url(media/images/poptavkaBtn.png) no-repeat 0 0;
    border:none;
    color: #FFFFFF;
    text-shadow: none;
    width: 146px;
    height: 41px;
    padding: 0!important;
    line-height: 41px;
    font-size: 120%;
    float: right;
}

hr{
    margin:15px 0;
    opacity:0.5;
}

.tlSubmit .btn-primary:hover{
    background: url(media/images/poptavkaBtn.png) no-repeat 0 0;
}

.bezLabel{
    margin-top:15px!important;
}

.bezLabel input{
    margin-left: 10px;
}

.mapa{
    border: 3px #6b6461 solid;
    border-radius: 3px;
    margin:35px 0;
}

table td h3{
    padding-top: 5px!important;
}

.bannerOnlineZadost{
    height: 140px;
    overflow: hidden;
    background: #3b3430;
    border-radius: 5px;
    margin: 20px 0px;
}

.bannerOnlineZadost p, .bannerOnlineZadost h3{
    text-align: center;
    color:#fff;
    font-style: italic;
}

.bannerOnlineZadost h3{
    font-size: 175%;
}

.sluzby_menu{
    clear: both;
}

.sluzby_menu ul li{
    display: block;
    float:left;
    margin:3px;
}

.sluzby_menu ul li a, .sluzby_menu ul li span{
    height: 25px;
    background: url("media/images/menuSluzby.png") repeat-x 0 bottom;
    display: block;
    padding: 15px 10px 0 10px;
    text-decoration: none;
    color:#fff;
    text-transform: uppercase;
    font-family: MyriadProSemibold;
    text-shadow: -1px -1px #EE5F19;
}

.sluzby_menu ul li a:hover, .sluzby_menu ul li.active span{
    background: #f2862f;
}

.lmenu{
    margin-bottom: 15px;
}

iframe{
  border-radius:5px;
}

td, th {
  vertical-align:top;
}

.zamestnanec, .podnikatel{
  display:none;
}

.forms_base2 .span_12_of_12 {
    margin-left:0;
}

.mottoPodstrana{
  color:#fff;
  font: italic normal 150%/67px MyriadPro;
  text-align: right;
}

.mottoPodstrana em{
  color:#a3cd00;
}
#vysouvaci_lista {
    position:fixed;
    z-index: 9999;
    bottom:0px;
    background:#bc2b3d url(media/images/bg_lista.jpg) repeat-x;
    height:84px;
    width:100%;
    color:#ffffff;
}

#vysouvaci_lista .conteiner{
    width:960px;
    margin:0 auto;
    padding-top:15px;
}

#vysouvaci_lista-tlacitko_zavrit {
    position:absolute;
    right:0px;
    top:0px;
}

#vysouvaci_lista-ikonka {
    background: url(media/images/lista_ikon.jpg) no-repeat;
    width:60px;
    height:60px;
    float:left;
}

#vysouvaci_lista-texty {
    float:left;
    font-size:18px;
    line-height:25px;
    padding-top:3px;
    padding-left:10px;
    text-shadow: -1px -1px 0px rgba(134, 12, 21, 1);
}

#vysouvaci_lista-texty span{
    font-size:20px;
    font-weight:bold;
}

#vysouvaci_lista-texty .button{
    background: url(media/images/btnFormHP.png) no-repeat 0 0;
    color:#ffffff;
    padding:5px;
    text-decoration:none;
    margin-left:10px;
}

#vysouvaci_lista-texty .button:hover {
background:#f68e3a;
}


/*formulář pro zadávání VIN kódů*/

.form-box{
  max-width: 320px;
  text-align: center;
  padding: 20px;
  border:2px dashed gray;
  color: #fff;
  margin: 25px auto 20px;
}
.form-box .section.group{
  text-align: center;
}
.form-box .btn{
  background: #a5cd00;
  color: #fff;
  font-size: 15px;
  padding:8px 25px !important;
  border: none;
  border-radius: 2px;
  margin-top: 15px !important;
  text-shadow: none;
}
.form-box .btn:hover{
  background: #8cb800;
  text-shadow: none;
  color: #ffffff;
}
.form-box #znaky{
  font-size: 18px;
  font-weight: 400;
}
.form-box .error{
  margin-bottom: 20px;
  background: red;
  padding: 10px;
}
.form-box #vin{
  background: #fff !important;
  color:#000;
  font-weight: 600;
  margin: 25px 0 10px;
  letter-spacing: 10px;
  text-align: center;
}

.form-box label {
  font-size: 25px;
  font-weight: 600;
}